@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Roboto:ital,wght@0,500;0,700;0,900;1,300;1,400;1,700&display=swap');

*{
    margin: 0;
    padding: 0;
}

body{
    font-family: "Roboto", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-variation-settings:"wdth" 100;
    overflow-x: hidden;
}

:root{
    --blue-low:#075eb6;
    --blue:#062d9b;
    --gray:#808080;
    --white:#fff;
    --black:#000;
    --lowbg: #f0f3f7;
}

.bg-nav-topbar{
    background-color:  var(--blue-low);
}

.text-navbar{
    font-size: 12px;
    padding: 6px 2px !important;
}

.img_box{
    width: 20px;
    margin-right: 3px;
}

.language{
     position: relative;
}

.polygon{
    background-color: var(--blue);
    cursor: pointer;
}

.header ul li.active{
    background-color: rgba(255, 255, 255, 0.20);
    border-radius: 6px;
}

.header ul li:hover {
    background-color: rgba(255, 255, 255, 0.20);
    border-radius: 6px;
}

.dropdown-language{
    background-color: #062d9b;
    display: flex;
    flex-direction: column;
    display: none;
    z-index: 100;
    position: absolute;
    top: 104%;
    left: 0;
}

.dropdown-language a {
    padding: 8px;
}

.dropdown-language a:hover {
    background-color: var(--gray);
}

.polygon:hover .dropdown-language {
    display: flex;
}

.resgister-login{
    position: relative;
}

.drop-down-res-login{
    position:absolute;
    top:139%;
    left:0;
    z-index: 111;
    background-color: rgba(132, 134, 136, 0.9);
    min-width:150px;
    padding:6px 6px;
    border-radius:6px;
    opacity: 0;
    transition: all 0.75s ease-in-out;
}

.resgister-login:hover .drop-down-res-login {
    opacity: 1;
}

.icon_bar_navbar{
    opacity: 0;
    cursor: pointer;
}
/* Header mobile */


.header-mobile .card-body {
    flex: 1 1 auto;
    padding: 0rem 4px;
}

.header-mobile .btn-primary {
    color: #fff;
    background-color: transparent;
    border-color: transparent;
    padding: 0px 7px;;
}

.header-mobile .btn-primary:focus{
    color: #fff;
    background-color: transparent;
    box-shadow: 0 0 0 0 transparent;
    border: 0px ;
}

.header-mobile .btn-primary:hover{
    color: #fff;
    background-color: transparent;
    border-color: transparent;
}


.header-navbar {
  display: none;
  transition: height 0.4s ease;
}

.header-navbar.active {
   display: block;
}


.banner{
   max-height: 100vh;
   position: relative;
}

.img_logo{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50% , -50%);
    text-align: center;
    opacity: 0.5;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

.sidebar_left{
    position: relative;
    top: 8px;
    right: -50%;
    transform: translate(-50%);
    background-color: var(--white);
    padding:16px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border-radius: 10px;
}

.section-noselect {
  position: relative;
  top: 0px;
  left: 50%;
  transform: translateX(-50%);
  background: linear-gradient(0deg, rgba(17, 59, 108, 0.60) 0%, rgba(0, 4, 10, 0.60) 0.01%, rgba(0, 0, 0, 0.44) 38.54%, rgba(0, 0, 0, 0.00) 100%);
  color: white;
  text-align: center;
  padding: 24px 30px;
  width: 100%;
  max-width: 900px;
  border-radius: 12px;
  z-index: 10;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  background-image: url('../images/job-detail-header-bg.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

@media (max-width:1250px) {
   .section-noselect {
  position: relative;
  top: -105px;
  left: 50%;
  transform: translateX(-50%);
  background: linear-gradient(0deg, rgba(17, 59, 108, 0.60) 0%, rgba(0, 4, 10, 0.60) 0.01%, rgba(0, 0, 0, 0.44) 38.54%, rgba(0, 0, 0, 0.00) 100%);
  color: white;
  text-align: center;
  padding: 24px 30px;
  width: 80%;
  max-width: 900px;
  border-radius: 12px;
  z-index: 10;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
  background-image: url('../img/job-detail-header-bg.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}

.sidebar_left {
    position: relative;
    top: -100px;
    right: -50%;
    transform: translate(-50%);
    background-color: var(--white);
    padding: 16px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    border-radius: 10px;
}

}

@media (max-width:1024px) {
     .nav_table-mobile{
        display: none;
     }

     .icon_bar_navbar{
        opacity: 1;
    }

    .input-group-mobile{
       display: none;
    }

    .section-noselect {
      position: relative;
      top: -108px !important;
      left: 50%;
      transform: translateX(-50%);
      background-color: var(--blue);
      color: white;
      text-align: center;
      padding: 24px 30px;
      width: 100%;
      max-width: 900px;
      border-radius: 12px;
      z-index: 10;
      box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
      background-image: url('../img/job-detail-header-bg.jpg');
      background-position: center;
      background-repeat: no-repeat;
      background-size: cover;
    }

  .section-noselect h1 {
    font-size: 1.3rem;
  }

  .section-noselect p {
    font-size: 0.95rem;
  }
}

/* Tablet */
@media (max-width: 991.98px) {
  .section-noselect {
    width: 90%;
    padding: 20px 24px;
    top: 0px !important;
    margin-bottom: 2rem;
  }

  .sidebar_left{
     margin-top: 5rem !important;
   }


}

@media (max-width: 768px) {
  .img_logo {
        position: absolute;
        top: 22%;
        left: 50%;
        transform: translate(-50%, -45%);
        text-align: center;
        opacity: 0.5;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
   }

   .sidebar_left{
     margin-top: 5rem !important;
   }

}

/* Mobile */
@media (max-width: 576px) {
  .section-noselect {
    width: 100%;
    padding: 18px 20px;
    top: -30px;
  }

  .section-noselect h1 {
    font-size: 1.25rem;
  }

  .section-noselect p {
    font-size: 0.95rem;
  }

   .sidebar_left{
     margin-top: 5rem !important;
   }

   .img_mobile {
     margin: 10px;
   }

   .img_logo {
        position: absolute;
        top: 48%;
        left: 50%;
        transform: translate(-50%, -45%);
        text-align: center;
        opacity: 0.5;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
}



@media (max-width: 468px) {
   .btn-mobile-login {
      font-size: 13px !important;
      padding: 0 4px !important;
      height: 48px !important;
    }
}

.border-mobile{
      border: 1px solid var(--gray);
      height: 1px;
      width: 100%;
}

.section-two{
    width: 100%;
}

.form-check {
  white-space: nowrap;
}

.form-check-label {
  display: inline-block;
  white-space: normal;
  word-wrap: break-word;
  overflow-wrap: break-word;
  line-height: 1.4;
  font-size:16px !important;
}

.range-container {
  width: 100%;
  max-width: 400px;
}

.sliders {
  position: relative;
  height: 50px;
  overflow: visible;
}

.range-track-fill {
  position: absolute;
  height: 4px;
  background-color: #007bff;
  top: 26px;
  z-index: 2;
  border-radius: 2px;
}

.form-control:focus {
    color: #212529;
    background-color: #fff;
    border-color: transparent !important;
    outline: 0;
    box-shadow: 0 0 0 .25rem rgba(13,110,253, 0.05);

}

.img_sikll-icon{
    width: 20px;
}

.mg_r{
    margin-right: 16px;
}

.input-group-text {
    display: flex;
    align-items: center;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #212529;
    text-align: center;
    white-space: nowrap;
    background-color: transparent !important;
    border: 1px solid #ced4da;
    border-left: 0px solid transparent !important;
    border-radius: .25rem;
}

.btn-more {
   cursor: pointer;
   color: var(--blue);
   padding: 18px 0px;
   margin-bottom: 0px;

}

.btn_more_sildebar_rght{
 border: 1px solid var(--gray);
 height: 1px;
 width: 100%;
 margin-top:10px;
}

#btnDotNet {
  background-color: #dceffe !important;
  border: none !important;
  color: var(--black);
  font-weight: 700;
  font-size: 16px;
  padding-right: 2.5rem;
  border-radius: 8px;
  position: relative;
}

.triangle-corner {
  display: none;
  position: absolute;
  top: 0;
  right: 0;
  width: 0;
  height: 0;
  border-left: 30px solid transparent;
  border-top: 30px solid #007bff;
  border-top-right-radius: 6px;
  z-index: 1;
}

.close-icon {
  display:none;
  position: absolute;
  top: -3px;
  right: 4px;
  color: #fff;
  font-weight: bold;
  font-size: 14px;
  z-index: 2;
  cursor: pointer;
}

.btn-primary:focus {
  box-shadow: none !important;
  border-color: inherit !important;
}

.btn-primary{
  background-color: #dceffe !important;
  border:0px solid #dceffe !important;
  color: var(--black) !important;
  font-weight:600 !important;
  font-size: 16px !important;
}

.img_filter{
   cursor: pointer;
}

.page-link {
  margin: 10px;
  border-radius: 6px;
}

.page-link:first-child{
  border-top-left-radius: 6px !important;
  border-top-left-radius: 6px !important;
}

.row_img_footer_login {
    background-image: url('../img/footer-login-bg.png');

}

.section-login{
    border-radius: 16px;
    background: linear-gradient(90deg, #0873D6 0%, #0835D6 100%);
    overflow: hidden;
}

.arrow-up{
    width: 50px;
    height: 50px;
    background-color: var(--blue-low);
    border-radius: 50%;
    padding: 10px 10px;
    cursor: pointer;
}

.img_mobile{
  background-color: var(--white);
  border-radius: 10px;
  box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

footer ul {
  padding-left: 0 !important;
}

.modal-content {
    /* position: fixed; */
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.modal-header {
   border-bottom: 0px solid var(--white) !important;
}

.modal-dialog {
    /* max-width: 830px !important; */
    margin: 1.75rem auto;
}

.input-group .input-group-text {
  border-right: none;
}

.input-group .form-control {
  border-left: none;
}

.input-group {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    width: 100%;
    border: 1px solid var(--gray);
    border-radius: 4px;
}

.form-control:focus{
  border-color:var(--white) !important;
  box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px !important;
}

.btn-close-modal {
  background-color: var(--blue) !important;
  color: var(--white) !important;
  width: 26px;
  height: 26px;
  border-radius: 50% !important;

  background-image: none !important;
  font-size: 1.2rem;
  display: flex;
  justify-content: center;
  align-items: center;
}

.pop-res-right{
  background-color: var(--lowbg);
  padding: 16px;
  border-radius: 12px;
}

.btn-login-outline:hover{
    color: var(--white) !important;
    background-color: var(--blue) !important;
}

#btn-apply{
   font-size: 20px !important;
   font-weight: 400 !important;
}


.dropdown-menu-custom {
  top: 100%;
  z-index: 1000;
  max-height: 250px;
  overflow-y: auto;
}

.dropdown-menu-custom ul {
  list-style: none;
  padding-left: 0;
}

.dropdown-menu-custom li {
  padding: 8px 12px;
  cursor: pointer;
}

.dropdown-menu-custom li:hover {
  background-color: #f1f1f1;
}

#dropdown-toggle {
  cursor: pointer;
  user-select: none;
}

.dropdown-toggle::after{
  display:none !important;
}

i.fa-solid.fa-chevron-down {
    font-size: 10px;
}

.cursor-pointer {
    cursor: pointer;
    font-size: 13px !important;
}
